<?xml version="1.0" encoding="UTF-8"?>
<!--炫彩界面库-布局面板文件-->
<head>
	<bindJsFile value="" />
</head>
<layoutPanel showT="true">
	<elementUI height="388" layout.height="fill" layout.width="fill" left="20" mouseThrough="true" showT="true" top="20" transparent="true" width="743" expandT="true">
		<layoutEleUI height="100" layout.height="fill" layout.horizon="false" layout.padding="1,1,1,1" layout.width="fill" left="378" showT="true" top="123" width="100" expandT="true">
			<layoutEleUI height="100" layout.height="24" layout.width="fill" left="399" showT="true" top="86" width="100" expandT="true" />
			<editUI bkInfoM="@ID_bkInfo_9" border.bottom="0" border.right="0" border.top="0" caretColor="#FFDADADA" height="20" layout.height=":1" layout.width="fill" left="378" multiLine="true" name="outTipHelpEdit" padding.bottom="10" padding.left="10" padding.right="10" padding.top="10" scrollBarAuto="true" scrollBarShowH="true" scrollBarShowV="true" showT="true" textColor="#FFF1F1F1" top="136" width="100" expandT="true" />
		</layoutEleUI>
	</elementUI>
</layoutPanel>
